### Method

# ClapperGtk SimpleControls get_extra_menu_button

#### Declaration [src]

    ClapperGtkExtraMenuButton*
    clapper_gtk_simple_controls_get_extra_menu_button (
      ClapperGtkSimpleControls* controls
    )

#### Description [src]

Get `ClapperGtkExtraMenuButton` that resides within `controls`.

Gets property | `ClapperGtk.SimpleControls:extra-menu-button`

#### Return value

Type: `ClapperGtkExtraMenuButton`

`ClapperGtkExtraMenuButton` within simple controls panel.

The returned data is owned by the instance.